API ReferencePublisher Deployments

Get a deployment

GET
/v1/publisher/deployments/{deployment_id}

Returns release and review status for one deployment.

Authorization

bearerAuth
AuthorizationBearer <token>

Send a SimpleServe API key as Authorization: Bearer <key>.

In: header

Path Parameters

deployment_id*string

Agent deployment ID.

Match^dep_[A-Za-z0-9]+$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/publisher/deployments/string"
{  "id": "string",  "object": "agent.deployment",  "agent_id": "string",  "version_id": "string",  "visibility": "private",  "status": "active",  "review_feedback": [    "string"  ],  "created_at": "2019-08-24T14:15:22Z",  "activated_at": "2019-08-24T14:15:22Z"}